=== debian/control ===
Source: ruby-sdoc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-sdoc.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sdoc.git
Homepage: http://github.com/voloko/sdoc
XS-Ruby-Versions: all

Package: ruby-sdoc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: RDoc generator to build searchable HTML documentation for Ruby code
 This package provides extra generators and templates for the RDoc
 documentation tool for Ruby. Generated HTML documentation has a javascript
 search index, so the documentation is searchable without any server-side
 requirements other than a web server.
