## ruby-sdoc 1.0.0

=== debian/changelog ===
ruby-sdoc (1.0.0-0ubuntu1) bionic; urgency=medium

  * New upstream release, which is compatible with ruby2.5, should fix
    autopkgtests of rails with ruby2.5, and other ruby-rails-* packages.
  * Update watch file to point at the real gihub repo

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 08 Mar 2018 09:56:36 +0100
