=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%sdoc-$1.tar.gz%" \
      https://github.com/zzak/sdoc/tags \
      (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
