## ruby-sdoc 1.1.0

=== debian/changelog ===
ruby-sdoc (1.1.0-1) unstable; urgency=medium

  * New upstream version 1.1.0
  * Bump debhelper compatibility level to 13

 -- Lucas Kanashiro <kanashiro@debian.org>  Mon, 01 Jun 2020 23:18:38 -0300

ruby-sdoc (1.0.0-1) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Lucas Kanashiro ]
  * New upstream version 1.0.0 (Closes: #952082)
  * Refresh patch
  * Add myself to Uploaders list
  * Bump debhelper compatibility level to 12
  * Update VCS urls to point to salsa
  * d/control: use secure url in Homepage field
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not require root
  * d/copyright: use secure urls in Format and Source fields
  * Update upstream copyright
  * d/watch: update to use gemwatch.debian.net
  * d/copyright: remove unused paragragh, removed by upstream
  * Enable autodep8 ruby tests

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Wed, 26 Feb 2020 17:44:20 -0300
