=== debian/watch ===
version=4
https://gemwatch.debian.net/sdoc .*/sdoc-(.*).tar.gz
